# Finnish messages for libgnomecups
# Copyright (C) 2004 Free Software Foundation, Inc.
# This file is distributed under the same license as the libgnomecups package.
# Ilkka Tuohela <hile@iki.fi> 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libgnomecups\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-07 23:47+0000\n"
"PO-Revision-Date: 2008-02-08 00:40+0000\n"
"Last-Translator: Ilkka Tuohela <hile@iki.fi>\n"
"Language-Team: Finnish <gnome-fi-laatu@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 22:12+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../libgnomecups/gnome-cups-printer.c:89
msgid "Ready"
msgstr "Valmis"

#: ../libgnomecups/gnome-cups-printer.c:90
#: ../libgnomecups/gnome-cups-queue.c:45
msgid "Printing"
msgstr "Tulostetaan"

#: ../libgnomecups/gnome-cups-printer.c:91
#: ../libgnomecups/gnome-cups-queue.c:44
msgid "Paused"
msgstr "Pysäytetty"

#: ../libgnomecups/gnome-cups-printer.c:1085
#: ../libgnomecups/gnome-cups-printer.c:1097
#: ../libgnomecups/gnome-cups-queue.c:40 ../libgnomecups/gnome-cups-queue.c:41
#: ../libgnomecups/gnome-cups-queue.c:42
#: ../libgnomecups/gnome-cups-queue.c:182
#: ../libgnomecups/gnome-cups-queue.c:185
msgid "Unknown"
msgstr "Tuntematon"

#: ../libgnomecups/gnome-cups-queue.c:43
msgid "Pending"
msgstr "Odottaa"

#: ../libgnomecups/gnome-cups-queue.c:46
msgid "Stopped"
msgstr "Pysäytety"

#: ../libgnomecups/gnome-cups-queue.c:47
msgid "Canceled"
msgstr "Peruutettu"

#: ../libgnomecups/gnome-cups-queue.c:48
msgid "Aborted"
msgstr "Keskeytetty"

#: ../libgnomecups/gnome-cups-queue.c:49
msgid "Completed"
msgstr "Valmis"
